> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cloud.cdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Connection

> Delete Connection deletes a sub-account's connection from the Connect AI Embed product.




## OpenAPI

````yaml en/API/REST-API-Embedded.yaml DELETE /poweredby/connection/delete/{id}
openapi: 3.1.0
info:
  title: CData Connect AI REST API Embedded
  version: v1
servers:
  - url: https://cloud.cdata.com/api
    description: Production base URL
security:
  - BearerAuth: []
paths:
  /poweredby/connection/delete/{id}:
    delete:
      tags:
        - Connection
      summary: Delete Connection
      description: >
        Delete Connection deletes a sub-account's connection from the Connect AI
        Embed product.
      operationId: deleteConnection
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: The connection Id to delete.
      responses:
        '200':
          description: OK
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        JWT token authentication. Include the token in the Authorization header
        as `Bearer {token}`. See
        [Authentication](/en/API/Authentication-Embedded) for more information
        on creating a token.

````